import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';
import { FormsModule } from '@angular/forms';

import { AppComponent, MyColumn } from './app.component';

import { IgGridComponent, Column } from 'igniteui-angular2';
import { CustomComponent } from './custom.component';

@NgModule({
  imports: [BrowserModule, FormsModule],
  declarations: [AppComponent, IgGridComponent, Column, MyColumn, CustomComponent],
  entryComponents: [CustomComponent],
  bootstrap: [AppComponent]
})
export class AppModule { }
